/* Pegasus.com/css/fonts03b.css */


/* - – - – - – - – - – [ Merriweather  ] - – - – - – - – */


@font-face {
    font-family: 'merriweatherlight';
    src: url('../fonts03/webfonts_merriweather/merriweather-light-webfont.eot');
    src: url('../fonts03/webfonts_merriweather/merriweather-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts03/webfonts_merriweather/merriweather-light-webfont.woff2') format('woff2'),
         url('../fonts03/webfonts_merriweather/merriweather-light-webfont.woff') format('woff'),
         url('../fonts03/webfonts_merriweather/merriweather-light-webfont.ttf') format('truetype'),
         url('../fonts03/webfonts_merriweather/merriweather-light-webfont.svg#merriweatherlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweatherlight_italic';
    src: url('../fonts03/webfonts_merriweather/merriweather-lightitalic-webfont.eot');
    src: url('../fonts03/webfonts_merriweather/merriweather-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts03/webfonts_merriweather/merriweather-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts03/webfonts_merriweather/merriweather-lightitalic-webfont.woff') format('woff'),
         url('../fonts03/webfonts_merriweather/merriweather-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts03/webfonts_merriweather/merriweather-lightitalic-webfont.svg#merriweatherlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweatherregular';
    src: url('../fonts03/webfonts_merriweather/merriweather-regular-webfont.eot');
    src: url('../fonts03/webfonts_merriweather/merriweather-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts03/webfonts_merriweather/merriweather-regular-webfont.woff2') format('woff2'),
         url('../fonts03/webfonts_merriweather/merriweather-regular-webfont.woff') format('woff'),
         url('../fonts03/webfonts_merriweather/merriweather-regular-webfont.ttf') format('truetype'),
         url('../fonts03/webfonts_merriweather/merriweather-regular-webfont.svg#merriweatherregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweatheritalic';
    src: url('../fonts03/webfonts_merriweather/merriweather-italic-webfont.eot');
    src: url('../fonts03/webfonts_merriweather/merriweather-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts03/webfonts_merriweather/merriweather-italic-webfont.woff2') format('woff2'),
         url('../fonts03/webfonts_merriweather/merriweather-italic-webfont.woff') format('woff'),
         url('../fonts03/webfonts_merriweather/merriweather-italic-webfont.ttf') format('truetype'),
         url('../fonts03/webfonts_merriweather/merriweather-italic-webfont.svg#merriweatheritalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweatherbold';
    src: url('../fonts03/webfonts_merriweather/merriweather-bold-webfont.eot');
    src: url('../fonts03/webfonts_merriweather/merriweather-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts03/webfonts_merriweather/merriweather-bold-webfont.woff2') format('woff2'),
         url('../fonts03/webfonts_merriweather/merriweather-bold-webfont.woff') format('woff'),
         url('../fonts03/webfonts_merriweather/merriweather-bold-webfont.ttf') format('truetype'),
         url('../fonts03/webfonts_merriweather/merriweather-bold-webfont.svg#merriweatherbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweatherbold_italic';
    src: url('../fonts03/webfonts_merriweather/merriweather-bolditalic-webfont.eot');
    src: url('../fonts03/webfonts_merriweather/merriweather-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts03/webfonts_merriweather/merriweather-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts03/webfonts_merriweather/merriweather-bolditalic-webfont.woff') format('woff'),
         url('../fonts03/webfonts_merriweather/merriweather-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts03/webfonts_merriweather/merriweather-bolditalic-webfont.svg#merriweatherbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweatherheavy';
    src: url('../fonts03/webfonts_merriweather/merriweather-black-webfont.eot');
    src: url('../fonts03/webfonts_merriweather/merriweather-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts03/webfonts_merriweather/merriweather-black-webfont.woff2') format('woff2'),
         url('../fonts03/webfonts_merriweather/merriweather-black-webfont.woff') format('woff'),
         url('../fonts03/webfonts_merriweather/merriweather-black-webfont.ttf') format('truetype'),
         url('../fonts03/webfonts_merriweather/merriweather-black-webfont.svg#merriweatherheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweatherheavy_italic';
    src: url('../fonts03/webfonts_merriweather/merriweather-heavyitalic-webfont.eot');
    src: url('../fonts03/webfonts_merriweather/merriweather-heavyitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts03/webfonts_merriweather/merriweather-heavyitalic-webfont.woff2') format('woff2'),
         url('../fonts03/webfonts_merriweather/merriweather-heavyitalic-webfont.woff') format('woff'),
         url('../fonts03/webfonts_merriweather/merriweather-heavyitalic-webfont.ttf') format('truetype'),
         url('../fonts03/webfonts_merriweather/merriweather-heavyitalic-webfont.svg#merriweatherheavy_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* - – - – - – - – - – [ Merriweather Sans  ] - – - – - – - – */

@font-face {
    font-family: 'merriweather_sanslight';
    src: url('../fonts03/webfonts_merriweather_sans/merriweathersans-light-webfont.eot');
    src: url('../fonts03/webfonts_merriweather_sans/merriweathersans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-light-webfont.woff2') format('woff2'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-light-webfont.woff') format('woff'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-light-webfont.ttf') format('truetype'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-light-webfont.svg#merriweather_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather_sanslight_italic';
    src: url('../fonts03/webfonts_merriweather_sans/merriweathersans-lightitalic-webfont.eot');
    src: url('../fonts03/webfonts_merriweather_sans/merriweathersans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-lightitalic-webfont.woff') format('woff'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-lightitalic-webfont.svg#merriweather_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather_sansregular';
    src: url('../fonts03/webfonts_merriweather_sans/merriweathersans-regular-webfont.eot');
    src: url('../fonts03/webfonts_merriweather_sans/merriweathersans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-regular-webfont.woff2') format('woff2'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-regular-webfont.woff') format('woff'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-regular-webfont.ttf') format('truetype'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-regular-webfont.svg#merriweather_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather_sansitalic';
    src: url('../fonts03/webfonts_merriweather_sans/merriweathersans-italic-webfont.eot');
    src: url('../fonts03/webfonts_merriweather_sans/merriweathersans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-italic-webfont.woff2') format('woff2'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-italic-webfont.woff') format('woff'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-italic-webfont.ttf') format('truetype'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-italic-webfont.svg#merriweather_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather_sansbold';
    src: url('../fonts03/webfonts_merriweather_sans/merriweathersans-bold-webfont.eot');
    src: url('../fonts03/webfonts_merriweather_sans/merriweathersans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-bold-webfont.woff2') format('woff2'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-bold-webfont.woff') format('woff'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-bold-webfont.ttf') format('truetype'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-bold-webfont.svg#merriweather_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather_sansbold_italic';
    src: url('../fonts03/webfonts_merriweather_sans/merriweathersans-bolditalic-webfont.eot');
    src: url('../fonts03/webfonts_merriweather_sans/merriweathersans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-bolditalic-webfont.woff') format('woff'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-bolditalic-webfont.svg#merriweather_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather_sansextrabold';
    src: url('../fonts03/webfonts_merriweather_sans/merriweathersans-extrabold-webfont.eot');
    src: url('../fonts03/webfonts_merriweather_sans/merriweathersans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-extrabold-webfont.woff') format('woff'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-extrabold-webfont.svg#merriweather_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather_sansextrabolditalic';
    src: url('../fonts03/webfonts_merriweather_sans/merriweathersans-extrabolditalic-webfont.eot');
    src: url('../fonts03/webfonts_merriweather_sans/merriweathersans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-extrabolditalic-webfont.woff2') format('woff2'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-extrabolditalic-webfont.woff') format('woff'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-extrabolditalic-webfont.ttf') format('truetype'),
         url('../fonts03/webfonts_merriweather_sans/merriweathersans-extrabolditalic-webfont.svg#extrabolditalic') format('svg');
    font-weight: normal;
    font-style: normal;
}



